Source: python-project-generator-definitions
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-xmltodict,
               python3-yaml
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-project-generator-definitions
Vcs-Git: https://salsa.debian.org/python-team/packages/python-project-generator-definitions.git
Homepage: https://github.com/project-generator/project_generator_definitions
Rules-Requires-Root: no

Package: python3-project-generator-definitions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: collection of target/MCU definitions for progen
 This package provides target and MCU definitions for use with the `progen`
 tool (package: python3-project-generator)
 .
 The definitions provided in this package are used to set proper data for
 embedded tools supported by `progen`. New definitions can be created using
 the `progendef` helper script included in this package.
 .
 This package installs the library and `progendef` helper script for Python 3.
